

  .steps-list li {

            position: relative;

            display: flex;

            align-items: flex-start;

            gap: 15px;

            margin-bottom: 25px;

        }



        .steps-list .step-number {

            width: 36px;

            height: 36px;

            background-color: #ebfbf7;

            color: #3bd8ad;

            font-weight: 700;

            font-size: 16px;

            border-radius: 50%;

            flex-shrink: 0;

            display: flex;

            align-items: center;

            justify-content: center;

        }





        .steps-list p {

            font-size: 0.95rem;

            line-height: 1.7;

        }



        @media (max-width: 768px) {

            .steps-list {

                margin-top: 2rem;

                padding-right: 0;

            }



            .steps-list li {

                flex-direction: row;

                align-items: flex-start;

            }

        }